cancel
Showing results for 
Search instead for 
Did you mean: 

"ParserError for VM" when you try to create an Instant Access VM

gang
Level 2

NetBackup 10.0 earlier version did not support Instant Access with VMware vSphere 7.0 U1, 7.0 U2, and 7.0 U3,

is there a solution now?

1 REPLY 1

Thiago_Ribeiro
Moderator
Moderator
Partner    VIP    Accredited

Hi @gang 

From this document " Veritas NetBackup ™ Enterprise Server and Server 10.0 - 10.x.x 
OS Software Compatibility List" is possible see that there is an EEB,  to Instant Access with Vmware that can be obtained from Veritas Support, see below.

Did you check?InstantAcess.png